<?xml version="1.0"?>
<gconf>
<entry name="hide_completed" mtime="1071256006" muser="root" type="schema" stype="bool" owner="evolution-calendar">
<local_schema locale="C" short_desc="Whether to hide completed tasks">
<default type="bool" value="false"/>
</local_schema>
</entry>
<entry name="hide_completed_units" mtime="1071256006" muser="root" type="schema" stype="string" owner="evolution-calendar">
<local_schema locale="C" short_desc="Units for determining when to hide tasks">
<default type="string">
<stringvalue>days</stringvalue>
</default>
</local_schema>
</entry>
<entry name="hide_completed_value" mtime="1071256006" muser="root" type="schema" stype="int" owner="evolution-calendar">
<local_schema locale="C" short_desc="Number of units for determining when to hide tasks">
<default type="int" value="1"/>
</local_schema>
</entry>
</gconf>
